Subject: Issue tracker (Trac) version upgrade

From: Henrik Levkowetz <[email-masked]>
Date: Mon, 14 Jul 2008 13:47:30 +0200

Hi

There's a new, eagerly awaited[1] release available of Trac, used for the issue
trackers on tools.ietf.org.  I plan to install this shortly after IETF 72,
unless I hear arguments for an earlier deployment.

The new release[2] brings a configurable issue workflow, which I expect will be
useful, and a new templating language which should make it easier to do tweaks
to the look-and-feel, if desired.  It has support for fine-grained permissions
to issues, pages etc., and has an improved repository browser with 'blame' support.
It also can use different database back-ends, which makes direct integration of
a Trac issue tracker with the main IETF database possible.

Best,

	Henrik

[1] Well, eagerly awaited at least by some ,;-)
[2] http://trac.edgewall.org/milestone/0.11